This is a library used by the typeSpec code generated by Morphir. It contains common type definitions that are used in 
many Morphir models but are not built-in to TypeSpec.

# Usage

Add this library as a dependency in your project:

```
npm install --save @morphir/typespec-sdk
```

In your TypeSpec file import the library:

```
import "@morphir/typespec-sdk"
```

> __Note__: The Morphir TypeSpec code generator will automatically add this import when needed.